登录  免费注册
当前位置:首页 > 漏洞详细信息

DuomiCms x3.0前台duomiphp/ajax.php文件存在SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2018-05568
公开日期 2018-04-23
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 DuomiCms DuomiCms x3.0
漏洞描述 多米(DuomiCms)影视管理系统是一套专为影视站长而设计的视频点播系统。

DuomiCms x3.0前台duomiphp/ajax.php文件存在SQL注入漏洞。攻击者可利用漏洞获取数据库敏感信息。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修补方案,请关注厂商主页及时更新:
http://www.duomicms.net
厂商补丁 Duomicms X3.0前台存在SQL注入漏洞
验证信息 已验证
报送时间 2018-03-05
收录时间 2018-03-19
更新时间 2018-03-27
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论